package com.izouma.awesomeadmin.container;

import org.springframework.core.convert.converter.Converter;

import java.util.Date;

public class DateConverter implements Converter<String, Date> {
    @Override
    public Date convert(String source) {
        try {
            return new Date(Long.valueOf(source));
        } catch (Exception e) {
            e.printStackTrace();
        }
        return null;
    }
}
